## Command: hexdump ##
```
usage: hexdump [-h] [address_or_module] [count]
```
Hexdumps data at the specified address (or at $sp)  

| Positional Argument | Info |
|---------------------|------|
| address_or_module | Address or module name to dump (default: $sp) |
| count | Number of bytes to dump (default: 64) |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


